<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">

<dict>

	

	<key>CalendarIconDateStyle</key>

	<string>font-color: transparent; font-size: 32px; position: absolute; top: -1px;</string>

	<key>CalendarIconDayStyle</key>

	<string>font-color: transparent; font-size: 8px; position: absolute; top: 6px;</string>

</dict>

</plist>

